@keyframes spin {
    from {transform:rotate(0deg);}
    to {transform:rotate(359deg);}
}

@keyframes bounce-h
{
    0% {left: 0;}
    50% {left: 65%;}
    100% {left: 0;}
}

@keyframes bounce-v
{
    0% {top: 0;}
    50% {top: 65%;}
    100% {top: 0;}
}

.spin{
    width:30%;
    position: absolute;
    animation: spin 5s infinite linear, bounce-h 7s infinite linear, bounce-v 9s infinite linear;
}

body {
    overflow:hidden;
}
